## net.i2p.router.web
Class ContextHelper

    java.lang.Object
      net.i2p.router.web.ContextHelper

class ContextHelper
extends java.lang.Object

Constructor Summary
`(package private)` `ContextHelper()`

Method Summary
`static RouterContext` `getContext(java.lang.String contextId)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ContextHelper

    ContextHelper()

Method Detail

### getContext

    public static RouterContext getContext(java.lang.String contextId)